/* CSS reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dir,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, 
nav, section, summary{
	display: block;
}
*,*:before,*:after{
	box-sizing: border-box;
}
html{
	line-height: 1;
}
table{
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td{
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
}
input, select{
	vertical-align: middle;
}
ol, ul {
	list-style: none;
}
a,a:hover,a:focus{
	text-decoration: none;
	outline: none;
	color: inherit;
}
/* Safari reset style input */
input{
	-webkit-appearance: none;
	-moz-appearance: none;
	outline: none;
}
/* Text selection */
::selection{
	background: #3E4651;
	color: #fff;
}
::-moz-selection{
	background: #3E4651;
	color: #fff;
}
/*End CSS reset*/

/*All styles*/
body{
	overflow-x: hidden;
	font-size: 16px;
	font-weight: 400;
	-webkit-tap-highlight-color: transparent;
	font-family: 'PT Sans', sans-serif;
	background: #c380ac url('../img/main_bg.png') no-repeat top center;
}
.container{
	max-width: 980px;
	padding: 0 10px;
	margin: 0 auto;
}
.clearfix:after{
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.bold{
	font-weight: 700;
}
.text-center{
	text-align: center;
}
img{
	max-width: 100%;
}
.blue{
	color: #0062dd;
}
.pink{
	color: #c21468;
}
.green{
	color: #32a015;
}
/* END All styles*/

/* sprites */
.sprite {
	background: url('../img/spritesheet.png') no-repeat;
	display: inline-block;
}
.sprite-ava-12 {
	width: 47px;
	height: 47px;
	background-position: -5px -5px;
}
.sprite-ava-1 {
	width: 47px;
	height: 47px;
	background-position: -62px -5px;
}
.sprite-ava-10 {
	width: 46px;
	height: 46px;
	background-position: -119px -5px;
}
.sprite-ava-11 {
	width: 47px;
	height: 47px;
	background-position: -175px -5px;
}
.sprite-ava-13 {
	width: 47px;
	height: 47px;
	background-position: -5px -62px;
}
.sprite-ava-2 {
	width: 47px;
	height: 47px;
	background-position: -62px -62px;
}
.sprite-ava-3 {
	width: 47px;
	height: 47px;
	background-position: -119px -62px;
}
.sprite-ava-4 {
	width: 47px;
	height: 47px;
	background-position: -176px -62px;
}
.sprite-ava-5 {
	width: 47px;
	height: 47px;
	background-position: -5px -119px;
}
.sprite-ava-6 {
	width: 47px;
	height: 47px;
	background-position: -62px -119px;
}
.sprite-ava-7 {
	width: 47px;
	height: 47px;
	background-position: -119px -119px;
}
.sprite-ava-8 {
	width: 47px;
	height: 47px;
	background-position: -176px -119px;
}
.sprite-ava-9 {
	width: 47px;
	height: 47px;
	background-position: -5px -176px;
}
.sprite-dropdown-arrow {
	width: 31px;
	height: 26px;
	background-position: -62px -176px;
}
.sprite-logo {
	width: 184px;
	height: 42px;
	background-position: -232px -5px;
}
.sprite-search {
	width: 20px;
	height: 22px;
	background-position: -233px -57px;
}
.socials{
	background: url('../img/socials.png') no-repeat;
	display: inline-block;
	width: 26px;
	height: 24px;
}
.social-1{
	background-position: 10px center;
}
.social-2{
	background-position: -18px center;
}
.social-3{
	background-position: -46px center;
}
.social-4{
	background-position: -74px center;
}
.social-5{
	background-position: -133px center;
}
/* end sprites */

/* navigation */
.nav{
	padding: 10px 0;
	text-align: left;
}
.nav ul:nth-child(1) li,
.nav ul:nth-child(3) li,
.nav div:nth-child(4){
	background: #424242;
	background: linear-gradient(#424242,#252627);
	background: -webkit-gradient(linear,0,0,0 bottom,from(#424242),to(#252627));
	background: -webkit-linear-gradient(#424242,#252627);
	background: -ms-linear-gradient(#424242,#252627);
	background: -moz-linear-gradient(#424242,#252627);
	background: -o-linear-gradient(#424242,#252627);
	color: #fff;
}
.nav ul:nth-child(1) li:hover,
.nav ul:nth-child(3) li:hover,
.nav div:nth-child(4):hover{
	background: #f01e28;
	background: linear-gradient(#f01e28,#c40000);
	background: -webkit-gradient(linear,0,0,0 bottom,from(#f01e28),to(#c40000));
	background: -webkit-linear-gradient(#f01e28,#c40000);
	background: -ms-linear-gradient(#f01e28,#c40000);
	background: -moz-linear-gradient(#f01e28,#c40000);
	background: -o-linear-gradient(#f01e28,#c40000);
}
/* 1st */
.nav ul:nth-child(1){
	font-size: 0;
	overflow: hidden;
	height: 27px;
	margin-bottom: 10px;
	text-align: center;
}
.nav ul:nth-child(1) li{
	display: inline-block;
	vertical-align: top;
	color: #fff;
	height: 26px;
	line-height: 24px;
	font-size: 13px;
	margin-left: -1px;
}
.nav ul:nth-child(1) li:first-child{
	border-right: 1px solid #000;
}
.nav ul:nth-child(1) li:last-child{
	display: none;
}
.nav ul:nth-child(1) li:nth-child(1),
.nav ul:nth-child(3) li:first-child{
	border-radius: 5px 0 0 5px;
}
.nav ul:nth-child(1) li:nth-child(3),
.nav ul:nth-child(1) li:nth-child(3) i,
.nav ul:nth-child(3) li:last-child{
	border-radius: 0 5px 5px 0;
}
.nav ul:nth-child(1) li:hover i,
.nav div:nth-child(4):hover i{
	background-position: -62px -202px;
}
.nav ul:nth-child(1) li i,
.nav div:nth-child(4) i{
	vertical-align: middle;
	margin-left: 20px;
	float: right;
}
.nav ul:nth-child(1) li a{
	padding: 0 20px;
	display: block;
	height: 100%;
	text-align: left;
}
.nav ul:nth-child(1) li:nth-child(2) a,
.nav ul:nth-child(1) li:nth-child(3) a{
	padding-right: 0;
}
/* 2nd */
.nav div:nth-child(2){
	margin: 0 auto 10px;
	background: url('../img/onair-ico.png') no-repeat;
	width: 132px;
	height: 37px;
	line-height: 37px;
	font-size: 11px;
	color: #bdbdbd;
	PADDING-LEFT: 15PX;
}
.nav div:nth-child(2) a{
	display: block;
	height: 100%;
	padding-left: 30px;
}
/* 3rd */
.nav ul:nth-child(3){
	font-size: 0;
	margin-bottom: 10px;
	height: 27px;
	overflow: hidden;
}
.nav ul:nth-child(3) li{
	height: 26px;
	display: inline-block;
	margin-left: -1px;
}
/* 4th */
.nav div:nth-child(4){
	display: inline-block;
	width: 105px;
	height: 26px;
	line-height: 24px;
	border-radius: 5px;
	font-size: 13px;
}
.nav div:nth-child(4) a{
	display: block;
	height: 100%;
	padding-left: 10px;
	padding-left: 15px;
}
.nav div:nth-child(4) i{
	border-radius: 0 5px 5px 0;
	margin-left: 15px;
}
.nav div:nth-child(2), .nav ul:nth-child(3), .nav div:nth-child(4){
	display: none;
}
/* end navigation */

.head-tab,
.head-desk{
	display: none;	
}
.logo{
	text-align: center;
	margin-bottom: 10px;
}

.head ul{
	background: url('../img/menu_pat.jpg');
	height: 42px;
	line-height: 38px;
	text-align: center;
	padding: 0 5px;
	overflow: hidden;
	font-size: 14px;
	text-transform: uppercase;
}
.head li{
	display: inline-block;
	vertical-align: middle;
	background: none;
	height: auto;
	line-height: 1;
	margin-right: 10px;
}
.head li a{
	display: inline;
}
.head li:hover{
	color: #a81c1a;
}
.head li a{
	display: block;
	height: 100%;
}
.head ul .search{
	margin-right: 0;
	padding: 0;
}
.search div{
	width: 160px;
	margin: auto;
	background: url('../img/search_pat.jpg');
	border: 1px solid #cfd0d2;
	border-radius: 10px;
	height: 29px;
	padding-right: 5px;
}
.search input{
	padding-left: 5px;
	border: none;
	width: 125px;
	background: transparent;
	display: inline-block;
	vertical-align: top;
	height: 100%;
}
.search div a{
	display: inline-block;
	vertical-align: top;
	height: auto;
}
.sprite-search{
	position: relative;
	top: 3px;
}
/* end navigation */

/* main */
.main{
	margin-top: 10px;
	background: #fff;
	padding: 5px 0;
}
section > span,
h1,
.guests,
section > div,
section > p{
	padding: 0 5px;
}
h1{
	font-size: 26px;
	line-height: 30px;
	margin: 15px 0 30px;
	text-transform: uppercase;
}
.guests {
	font-size: 18px;
	line-height: 20px;
}
.guests img{
	margin: 5px auto 0;
	display: block;
}
.guests li{
	margin-bottom: 20px;
	text-align: center;
}

p{
	line-height: 20px;
}
p a,
p a:hover,
p a:focus{
	color: blue;
}
section > div,
section > p{
	margin: 15px 0;
}
.bg-grey{
	background: #eaeaea;
	padding: 5px;
}
.bg-grey p{
	margin-bottom: 0;
}
.btn{
	width: 290px;
	margin: 20px auto;
	background: url('../img/button_pat.jpg');
	border: 1px solid #fff;
	border-radius: 10px;
	height: 70px;
	text-align: center;
	text-transform: uppercase;
	font-size: 22px;
	box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, .3);
	padding: 0;
}
.btn:hover{
	opacity: .8;
}
.btn a{
	display: block;
	height: 100%;
	color: #fff;
	padding-top: 12px;
}

.sidebar{
	display: none;
}
/* end main */

/* comments */
.comments-block{
	background: #fff;
	margin-top: 10px;
}
.com-title{
	text-transform: uppercase;
	font-size: 22px;
	padding: 15px 0 15px 10px;
}
.com-item:nth-child(2n+1){
	background: #eaeaea;
}
.com-item{
	padding: 5px;
	margin-bottom: 10px;
}
.com-item:after{
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.com-item i{
	float: left;
}
.name{
	color: #0e64c6;
	font-weight: 700;
	font-size: 14px;
}
.com-text{
	padding-left: 55px;
}
.com-text p{
	font-size: 14px;
	line-height: 16px;
}
.com-text img{
	display: block;
	margin-top: 5px;
}
/* end comments */

/* footer */
footer{
	margin: 10px 0;
	background: #ededed;
}
.foot-menu{
	height: 42px;
	line-height: 42px;
	font-size: 0;
	background: url('../img/menu_pat.jpg');
	overflow: hidden;
}
.foot-menu li{
	font-size: 14px;
	display: inline-block;
	padding: 0 10px;
}
.foot-wrap{
	display: none;
}
.copyright{
	padding: 10px;
}
.copyright p{
	font-size: 10px;
	margin-bottom: 10px;
	line-height: 14px;
}
.copyright p:last-child{
	margin-bottom: 0;
}
/* end footer */

/* media */
@media screen and (min-width: 480px){
	.head-mob{
		display: none;
	}
	.head-tab{
		display: block;
	}
	.nav ul:nth-child(1) li:last-child{
		display: inline-block;
		border-radius: 0 5px 5px 0;
	}
	.nav ul:nth-child(1) li:nth-child(3),
	.nav ul:nth-child(1) li:nth-child(3) i{
		border-radius: 0;
	}
	.nav div:nth-child(2),
	.nav ul:nth-child(3),
	.nav div:nth-child(4){
		display: inline-block;
		vertical-align: middle;
		margin-bottom: 0;
	}
	.nav ul:nth-child(3),
	.nav div:nth-child(4){
		margin-left: 25px;
	}
	p{
		text-align: justify;
	}

}

@media screen and (min-width: 768px){
	.head-tab{
		display: none;
	}
	.head-desk{
		display: block;
	}
	body{
		font-size: 18px;
	}

	.guests li{
		display: inline-block;
		vertical-align: top;
		width: 365px;
	}
}

@media screen and (min-width: 997px){
	body{
		background-size: 1920px;
	}

	.nav ul:nth-child(1){
		display: inline-block;
		    margin: 0 70px 0 0;
		vertical-align: middle;
	}

	header li:first-child{
		float: left;
	}
	header li:last-child{
		float: right;
	}
	
	.head-desk{
		display: none;
	}
	.head{
		background: url('../img/head_bg.jpg') no-repeat;
		-webkit-background-size: cover;
		background-size: cover;
		padding: 30px 0 318px;
	}
	.logo,
	.head ul{
		display: inline-block;
		vertical-align: top;
	}
	.logo{
		margin: 0;
		position: relative;
		top: -1px;
	}
	.head ul{
		padding: 0 20px;
		float: right;
	}
	.head li{
		margin-right: 15px;
	}

	.main{
		margin-top: 30px;
		padding: 30px 0 0;
	}
	section,
	.sidebar{
		display: inline-block;
		vertical-align: top;
	}
	section{
		width: 700px;
	}
	
	section > span, 
	h1, .guests, 
	section > div, 
	section > p{
		padding: 0 15px;
	}
	.bg-grey{
		padding: 15px;
	}
	section > div, 
	section > p{
		margin: 30px 0;
	}
	h1{
		font-size: 30px;
		line-height: 36px;
	}
	.guests li{
		width: 260px;
		margin: 0;
		text-align: left;
	}
	.guests li:nth-child(1),
	.guests li:nth-child(2){
		margin-bottom: 30px;
	}
	.guests img{
		margin: 15px 0 0;
	}
	.d-ib-img{
		display: inline-block;
		width: 325px;
		height: 260px;
	}
	.btn{
		width: 430px;
		height: 103px;
		font-size: 30px;
		line-height: 36px;
		margin: 30px auto;
	}

	.sidebar{
		width: 220px;
		float: right;
		margin-right: 15px;
	}
	.sidebar li{
		background-image: linear-gradient(to top, #c7c7c7 0%, #e9e9e9 100%);
		height: 41px;
		line-height: 41px;
		font-size: 14px;
		text-transform: uppercase;
		border-bottom: 1px solid #7c868e;
		border-right: 1px solid #bababa;
	}
	.sidebar li:hover{
		background: #4e4d4d;
		color: #fff;
	}
	.sidebar a{
		padding-left: 10px;
		display: block;
		height: 100%;
	}
	.sidebar .personal{
		background: url('../img/personal.jpg') no-repeat;
		height: 165px;
	}
	.sidebar .personal:hover{
		background: url('../img/personal.jpg') no-repeat;
	}

	.comments{
		width: 700px;
	}
	.com-item{
		padding: 10px 20px;
	}

	/* footer */
	.foot-menu li{
		padding: 0 20px;
	}
	.foot-wrap{
		display: block;
		font-size: 0;
	}
	.foot-wrap ul{
		display: inline-block;
		vertical-align: top;
		width: 20%;
		font-size: 11px;
		color: #6c6c6c;
	}
	.foot-wrap li{
		padding: 10px 0;
		margin: 0 10px;
		line-height: 18px;
		border-bottom: 1px solid #e1e1e1;
	}
	.foot-wrap li:last-child{
		border-bottom: none;
	}
}
.nav ul:nth-child(1) li:nth-child(2){
	width: 85px;
}
.nav ul:nth-child(1) li:nth-child(3){
	width: 115px;
}
.nav ul:nth-child(1) li:nth-child(2), .nav ul:nth-child(1) li:nth-child(3){
	position: relative;
	text-align: left;
}
.nav ul:nth-child(1) li:nth-child(2) i, .nav ul:nth-child(1) li:nth-child(3) i{
	float: none;
	position: absolute;
	right: 0;
	top: 0;
}
.nav{
	text-align: center;
}
